Package pyplusplus :: Package decl_wrappers :: Module indexing_suite1

# Module indexing_suite1

source code

defines interface for exposing STD containers, using current version of indexing suite

Classes
indexing_suite1_t This class helps user to export STD containers, using built-in Boost.Python indexing suite.

Variables
| containers = ``{``'``map``'``:` `'``boost/python/suite/indexing/map_indexing``...``

Variables Details

### containers

Value:

      {'map': 'boost/python/suite/indexing/map_indexing_suite.hpp',
       'vector': 'boost/python/suite/indexing/vector_indexing_suite.hpp'}